class AddDefaultOnIsRandom < ActiveRecord::Migration[5.2]
  def up
    change_column :examination_banks, :is_random, :boolean, default: false
    change_column :exercises, :is_random, :boolean, default: false
  end

  def down
    change_column :examination_banks, :is_random, :boolean, default: true
    change_column :exercises, :is_random, :boolean, default: true
  end
end
